<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-dynamic-links-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-dynamic-links-license-12.0.1.aar/5920b6c92460d8834afd73e0888d946c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-dynamic-links-license-12.0.1.aar/5920b6c92460d8834afd73e0888d946c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>